NetPeerGroupID=uuid-1BC986BCD26347329B4FBEDAE7E55B5B02
NetPeerGroupName=DEFAULT-NAME
NetPeerGroupDesc=Default Description - You probably need to create a profile for the private infrastructure peer group
